

/* img */
img.attachment-post-thumbnail.size-post-thumbnail.wp-post-image {
    width: 100%;
    height: 100%;
    max-width: 100%;
}

.item .card img{   
    border-top-left-radius: var(--bs-border-radius-lg)!important;
    border-top-right-radius: var(--bs-border-radius-lg)!important;
}

.top-10{
	top: 10% !important; 
}
